
#stacks_in_22 {
	margin:  5px;
	padding:  5px;
}

#stacks_out_22 {
	width: 62%;
}

#stacks_in_24 {
	margin:  6px;
	padding:  6px;
}

#stacks_in_25 {
	font-size: 124%;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_38 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_38 .theDivider1,
#simpleDivider_stacks_in_38 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_38 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_38.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_38.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_38 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_38.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_38.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_38.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_38.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_in_38 {
	margin:  6px;
	padding:  5px;
}

#stacks_in_36 {
	margin:  5px;
	padding:  4px;
}

#stacks_out_36 {
	width: 59%;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_46 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_46 .theDivider1,
#simpleDivider_stacks_in_46 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_46 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_46.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_46.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_46 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_46.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_46.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_46.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_46.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_in_46 {
	margin:  6px;
	padding:  6px;
}

#stacks_out_46 {
	width: 70%;
}

#stacks_in_44 {
	margin:  4px;
	padding:  6px;
}
#stacks_in_50 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_50 a,
#stacks_in_50 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 12px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_50 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_50 a i,
#stacks_in_50 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_50 a,
  #stacks_in_50 a:visited {
    background: rgba(102, 255, 102, 1.00);
    background: -moz-linear-gradient(top,  rgba(102, 255, 102, 1.00) 0%, rgba(17, 128, 2, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(102, 255, 102, 1.00) 0%,rgba(17, 128, 2, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(102, 255, 102, 1.00) 0%,rgba(17, 128, 2, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_50 a:hover,
  #stacks_in_50 a:active {
    background: rgba(4, 110, 204, 1.00);
    background: -moz-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_50 a i,
  #stacks_in_50 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_50 a:hover i,
  #stacks_in_50 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }










  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_50 a,
    #stacks_in_50 a:visited {
      width: 100%;
    }
  }

  





#stacks_in_50 {
	margin:  5px;
	padding:  4px;
}
